.filter-list .filter-list-item {
	padding: 15px;
}
.filter-list-item .select2-container {
	width: 100% !important;
}
.filter-list-item .select2-container--default .select2-selection--single,
.filter-list-item .select2-container--default .select2-selection--multiple {
	height: auto;
	border-color: #d7dfe6;
}
.filter-list-item .select2-container--default .select2-selection--multiple {
	padding: 7px 20px;
}
.filter-list-item .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
	float: right;
	margin: 0 0 0 5px;
	color: #1684c2;
}
.filter-list-item .select2-container--default .select2-selection--single .select2-selection__rendered {
	padding: 10px 40px 10px 20px;
	color: #002031;
}
.filter-list-item .select2-container--default .select2-selection--multiple .select2-selection__rendered {
	padding: 0;
}
.filter-list-item .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
	top: 0;
	right: 0;
	background-image: url(../../img/rentalproperty/dropdown-arrow-down.png);
	background-size: 18px 10px;
	background-repeat: no-repeat;
	background-position: left center;
	width: 35px;
}
.filter-list-item .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow {
	background-image: url(../../img/rentalproperty/dropdown-arrow-up.png);
	background-size: 18px 10px;
	background-repeat: no-repeat;
	background-position: left center;
}
.select2-container--default .select2-results__option.select2-results__option--highlighted, .select2-container--default .select2-results__option[aria-selected="true"] {
	background-color: #1684c2;
	color: #fff;
}
.filter-list-item .select2-container--default .select2-selection--single .select2-selection__arrow b {
	display: none;
}
.filter-list-item .select2-container--default .select2-selection--multiple .select2-selection__choice {
	background-color: #ffffff;
	color: #1684c2;
	border-color: #1684c2;
	font-size: 15px;
	line-height: 16px;
	padding: 2px 5px 3px 5px;
}
.filter-list-item .select2-container--default .select2-search--inline .select2-search__field::placeholder {
	color: #002031;
	opacity: 1; /* Firefox */
}
.filter-list-item .select2-container--default .select2-search--inline .select2-search__field:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #002031;
}
.filter-list-item .select2-container--default .select2-search--inline .select2-search__field::-ms-input-placeholder { /* Microsoft Edge */
	color: #002031;
}

.custom-dropdown {
	position: relative;
}
.custom-dropdown .ui-widget.ui-widget-content {
	border-color: #1684c2;
}
.custom-dropdown .ui-widget-header {
	background-color: #1684c2;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
	background-color: #e96310;
	border-color: #e96310;
}
.custom-dropdown .title {
	padding: 12px 20px;
	border: 1px solid #d7dfe6;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #ffffff;
	color: #002031;
}
.custom-dropdown .dropdown-menu {
	margin-top: 0;
	border: none;
	padding: 20px;
	box-shadow: 0 0 6px 2px rgba(0,0,0,0.09);
	width: 100%;
	color: #002031;
	font-size: 14px;
}
.custom-dropdown .dropdown-menu label {
	margin-bottom: 0;
	display: inline-block;
}
.custom-dropdown .dropdown-menu #area-range {
	width: calc(100% - 45px);
	display: inline-block;
	border: none;
}
.custom-dropdown .dropdown-menu #area-slider {
	margin-bottom: 10px;
}

.dropdown-menu.category-menu li {
	padding: 6px;
	font-size: 16px;
	cursor: pointer;
}
.dropdown-menu.category-menu li:hover, .dropdown-menu.category-menu li.selected {
	background-color: #1684c2;
	color: #ffffff;
}

.selected-category-list li {
	display: inline-block;
	padding: 3px 8px;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	background-color: #1684c2;
	margin: 5px 5px 0 0;
}
.selected-category-list li a {
	color: #ffffff;
	display: inline-block;
	vertical-align: middle;
	margin-left: 3px;
	height: 14px;
	width: 14px;
	position: relative;
}
.selected-category-list li a::before {
	content: '\f00d';
	color: #ffffff;
	font-size: 14px;
	position: absolute;
	top: -4px;
	left: 0;
	width: 100%;
	height: 100%;
	font-family: 'FontAwesome';
	opacity: .7;
	text-align: right;
}
.selected-category-list li a:hover::before {
	opacity: 1;
}

.property-list .property-box {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 30px;
}
.property-list .property-box:hover {
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0,66,100,0.08);
    -moz-box-shadow: 0px 5px 20px 0px rgba(0,66,100,0.08);
    box-shadow: 0px 5px 20px 0px rgba(0,66,100,0.08);
}
.property-list .property-box .property-img {
	position: relative;
	height: 220px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	display: block;
	background-color: #0089c3;
	overflow: hidden;
}
.property-list .property-box .property-img .property-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	transition: all .5s ease-in;
	display: block;
}
.property-list .property-box .property-img:hover .property-bg {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	transform: scale(1.05);
	opacity: .8;
}
.property-list .property-box .property-img .property-area {
	font-size: 14px;
	color: #ffffff;
	background-color: #0089c3;
	padding: 5px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: absolute;
	top: 20px;
	right: 20px;
	text-transform: uppercase;
	font-weight: 700;
	z-index: 2;
}
.property-share {
	position: relative;
}
.share-list {
	position: absolute;
	top: 70px;
	left: 50%;
	padding: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #dee8f0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 20;
	visibility: hidden;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all .05s ease-in;
	-moz-transition: all .05s ease-in;
	transition: all .05s ease-in;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,66,100,0.08);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,66,100,0.08);
    box-shadow: 0px 0px 20px 0px rgba(0,66,100,0.08);
}
.share-list::before {
	content: "";
	position: absolute;
	top: -5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	height: 5px;
	width: 5px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #dee8f0;
}
.share-list::after {
	content: "";
	position: absolute;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;
}
.share-list.show {
	top: 55px;
	visibility: visible;
	opacity: 1;
	pointer-events: unset;
}
.share-list .icon {
	display: block;
	width: 35px;
	height: 35px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
    color: #ffffff;
    margin-bottom: 10px;
    position: relative;

}
.share-list li:last-child .icon {
	margin-bottom: 0;
}
.share-list .icon::before {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	color: #ffffff;
	font-size: 16px;
	height: 100%;
	width: 100%;
	font-family: 'FontAwesome';
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.share-list .icon:hover {
	background-color: transparent !important;
}
.share-list .icon.twitter {
	background-color: #00acee;
	border: 1px solid #00acee;
}
.share-list .icon.twitter::before {
	content: "\f099"
}
.share-list .icon.twitter:hover::before {
	color: #00acee;
}
.share-list .icon.linkedin {
	background-color: #0e76a8;
	border: 1px solid #0e76a8;
}
.share-list .icon.linkedin::before {
	content: "\f0e1"
}
.share-list .icon.linkedin:hover::before {
	color: #0e76a8;
}
.share-list .icon.facebook {
	background-color: #3b5998;
	border: 1px solid #3b5998;
}
.share-list .icon.facebook::before {
	content: "\f09a"
}
.share-list .icon.facebook:hover::before {
	color: #3b5998;
}
.property-share .share-icon {
	display: block;
	height: 45px;
	width: 45px;
	background-color: #9ac43c;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-image: url(../../img/rentalproperty/share.svg);
	background-repeat: no-repeat;
	background-position: left 14px center;
	background-size: 16px 16px;

}
.property-share .share-icon:hover {
	background-color: #0089c3;
}

.share-list {
	position: absolute;
}
.property-list .property-box .property-detail .property-share {
	position: absolute;
	top: -22px;
	right: 30px;
}
.property-list .property-box .property-img .property-share:hover {
	background-color: #0089c3;
}
.property-list .property-box .property-detail {
	padding: 30px;
	background-color: #ffffff;
	border: 1px solid #d7dfe6;
	border-top: none;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	position: relative;
}
.property-list .property-box .property-detail .property-floor {
	color: #738b9c;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0;
    font-size:14px;
}
.property-list .property-box .property-detail .property-title {
	font-size: 18px;
	font-weight: 600;
	color: #004264;
	margin-bottom: 20px;
	display: block;
}
.property-list .property-box .property-detail .property-title:hover {
	color: #9ac43c;
}
.property-location {
	color: #9ac43c;
	padding-left: 15px;
	font-weight: 600;
	position: relative;
    font-size:14px;
}
.property-location::before {
	content: '\f041';
	position: absolute;
	top: 0;
	left: 0;
	width: 15px;
	font-size: 16px;
	color: #9ac43c;
	font-family: 'FontAwesome';
}

.property-list .property-box .property-detail .property-ideal {
	margin-bottom: 30px;
}
.property-list .property-box .property-detail .property-ideal-title {
	font-weight: bold;
	margin-bottom: 10px;
	color: #004264;
}
.ideal-img {
	width: 30px !important;
	height: 30px;
	margin-right: 10px;
	display: inline-block !important;
}

.ui-tooltip {
    background-color: #0089c3;
    font-size: 14px;
    font-weight: 700;
    box-shadow: none;
    border: none !important;
    color: #ffffff !important;
    padding: 5px 10px !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}
.ui-tooltip::before {
	content: "";
	position: absolute;
	top: -5px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	height: 5px;
	width: 5px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #0089c3;
}
.property-load-more {
	font-size: 14px;
	text-transform: uppercase;
	color: #cad2d8;
	font-weight: bold;
	letter-spacing: 2px;
}


.property-back {
	color: #4b5764;
	position: relative;
	padding-left: 10px;
}
.property-back:hover::before {
	color: #71C39D;
}
.property-back::before {
	content: '\f104';
	position: absolute;
	top: 0;
	left: 0;
	font-size: 16px;
	color: #4b5764;
	width: 10px;
	font-family: 'FontAwesome';
}
.property-inner-detail .title-1 {
	text-transform: unset;
}
.property-inner-detail .hr {
	background-color: #d9e3e8;
	height: 1px;
}

.property-slider .swiper-container {
	width: 100%;
}
.property-slider .swiper-container .swiper-slide {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
}
.property-slider .swiper-container.gallery-top .swiper-slide {
	height: 550px;
}
.property-slider .swiper-container.gallery-thumbs {
	padding-top: 10px;
}
.property-slider .swiper-container.gallery-thumbs .swiper-slide-thumb-active::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	border: 3px solid #004264;
	display: block;
}
.property-slider .swiper-container.gallery-thumbs .swiper-slide {
	height: 125px;
}

.map-toggle, .map-toggle:hover {
	height: 45px;
	width: 45px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #004264;
	border: 1px solid #004264;
	color: #ffffff;
	position: relative;
	display: inline-block;
}

.map-toggle::before {
	content: '\f041';
	position: absolute;
	font-size: 16px;
	height: 100%;
	width: 100%;
	color: #ffffff;
	font-family: 'FontAwesome';
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}
.map-toggle.show {
	background-color: #e96310;
	border: 1px solid #e96310;
}

#map-container {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.mfp-container .mfp-close {
	position: absolute;
	top: 55px !important;
	right: 15px !important;
	width: 25px !important;
	height: 25px !important;
	background-image: url(../../img/rentalproperty/popup-close.png) !important;
	background-size: 25px !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	border: none !important;
	cursor: pointer !important;
	font-size: 0 !important;
	padding: 0 !important;
}
.mfp-container .mfp-img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 0 !important;
	margin: 40px 0;
	max-height: calc(100vh - 80px) !important;
}
.mfp-container figcaption, .mfp-container .mfp-arrow::before, .mfp-container .mfp-arrow::after {
	display: none !important;
}
.mfp-container .mfp-arrow {
	background-size: 24px 38px;
	background-position: center;
	background-repeat: no-repeat;
}
.mfp-container .mfp-arrow.mfp-arrow-left {
	background-image: url(../../img/rentalproperty/left-arrow-white.svg);
}
.mfp-container .mfp-arrow.mfp-arrow-right {
	background-image: url(../../img/rentalproperty/right-arrow-white.svg);
}
.alert {
    color: #0c5460 !important;
    background-color: #d1ecf1 !important;
    border-color: #bee5eb !important;
}
@media screen and (max-width: 1199px) {
	.filter-list .filter-list-item {
		padding: 7px;
	}
	.property-list .property-box .property-detail {
		padding: 20px;
	}
	.property-list.row {
		margin-left: -7px;
		margin-right: -7px;
	}
	.property-list.row div[class^="col-"] {
		padding-left: 7px;
		padding-right: 7px;
	}
	.property-list .property-box {
		margin-top: 15px;
	}
}
@media screen and (max-width: 1023px) {
	.property-list.row div[class^="col-"] {
		max-width: 50%;
		flex: 50%;
	}
	.property-list .property-box .property-detail .property-title {
		font-size: 20px;
	}
	.property-list .property-box .property-detail .property-share {
		right: 20px;
	}
	.property-slider .swiper-container.gallery-top .swiper-slide {
		height: 500px;
	}
	.property-slider .swiper-container.gallery-thumbs .swiper-slide {
		height: 100px;
	}
}
@media screen and (max-width: 767px) {
	.property-slider .swiper-container.gallery-top .swiper-slide {
		height: 400px;
	}
	#properties-container{
		z-index: -1;
	}
}
@media screen and (max-width: 660px) {
	.property-list.row div[class^="col-"] {
		max-width: 100%;
		flex: 100%;
	}
	.filter-list-item .select2-container--default .select2-selection--single .select2-selection__rendered {
		padding: 8px 40px 8px 20px;
	}
	.filter-list .filter-list-item#floor, .filter-list .filter-list-item#categories, .filter-list .filter-list-item#area, .filter-list .filter-list-item#location, .filter-list .filter-list-item#filterBtn {
		width: 100%;
	}
}
@media screen and (max-width: 575px) {
	.property-slider .swiper-container.gallery-top .swiper-slide {
		height: 300px;
	}
}
@media screen and (max-width: 460px) {
	.property-slider .swiper-container.gallery-top .swiper-slide {
		height: 200px;
	}
}
@media screen and (max-width: 412px) {
	.icon-row {
		width: 100%;
		margin-top: 20px;
	}
}
#rental-search-filter .select2-container--default .select2-selection--single .select2-selection__placeholder{color: #002031;}
.btn.btn-primary.btn-bordered{background-color: transparent;border: 1px solid;}
.btn.btn-primary.btn-bordered:hover{color: #fff !important;}
.filter-list .filter-list-item{width: 100%;}
.sticky-filter{
	position: -webkit-sticky;
	position: sticky;
	top: 15%;
}
#categories .custom-dropdown .dropdown-menu{height: 200px; overflow: scroll;}


[dir=rtl] .filter-list-item .select2-container--default .select2-selection--single .select2-selection__arrow {left:0; right:auto; background-position: right center;}
[dir=rtl] .filter-list-item .select2-container--default .select2-selection--single .select2-selection__rendered {padding: 10px 20px 10px 40px}
[dir=rtl] .property-list .property-box .property-img .property-area {right: auto;left: 20px}
[dir=rtl] .property-list .property-box .property-detail .property-share {left:30px; right: auto;}
[dir=rtl] .property-location {padding-right: 15px; padding-left: 0;}
[dir=rtl] .property-location::before {right: 0; left: auto;}
[dir=rtl] .property-back {padding-left:0; padding-right: 10px;position: relative; display:block}
[dir=rtl] .property-back::before {left:auto; right: 0;}
[dir=rtl] .gm-style .gm-style-iw-d {direction: ltr;}

@media (min-width: 992px) {
	[dir=rtl] .property-detail .pr-lg-0, .px-lg-0 { padding-left: 15px !important;padding-right: 15px !important;}
}
.share-list .icon.whatsapp {
	background-color: #06d755;
	border: 1px solid #06d755;
}
.share-list .icon.whatsapp::before {
	content: "\f232"
}
.share-list .icon.whatsapp:hover::before {
	color: #06d755;
}
.whatsapp-contactus {position: absolute; bottom: -80px;right:14px;}
.whatsapp-contactus a{
    background: #24d365 !important;
    color: #fff !important;
	text-transform: none !important;
	letter-spacing: normal !important;
}
[dir=rtl] .whatsapp-contactus  {right:auto; left:14px;}
.whatsapp-contactus .btn-primary:not(:disabled):not(.disabled):active:focus{
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
}
@media (max-width: 992px) {
	.whatsapp-contactus {
		position: absolute;
		bottom: -50px;
		left: 15px;
	}
	[dir=rtl] .whatsapp-contactus {right:15px;left:auto;}
	#featured-properties_container{margin-top: 70px;}
}
[dir=rtl] .property-share.ml-3 {margin-right: 1rem !important; margin-left:0 !important;}
[dir=rtl] .whatsapp-contactus a svg {
    margin-left: 5px;
}